* {
	margin: 0px;
	padding: 0px;
}

body {
	background-image: url(../images/main_background.gif);
	background-repeat: repeat-x;
}

img {
	border: 0;
}
#page {
	width: 100%;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#outer-container {
	width: 705px;
	background-image: url(../images/second_background.gif);
	background-repeat: no-repeat;
	float: left;
	background-position: bottom;
}
#container {
	float: left;
	width: 700px;
}
#header {
	float: left;
	width: 700px;
}
#header-lft {
	float: left;
	width: 230px;
	margin-top: 5px;
	margin-left: 5px;
}
#content {
	float: left;
	width: 530px;
	margin-top: 7px;
	padding-right: 9px;
	padding-left: 9px;
}
#content-top h1 {
	font-size: 20px;
	font-weight: bold;
	color: #222333;
}
#content-top h2 {
	font-size: 18px;
	font-weight: bold;
	color: #3b3d59;
}
#content-top {
	padding-top: 4px;
	padding-bottom: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: 530px;
}
#content-main {
	font-size: 14px;
	float: left;
	margin-top: 15px;
	padding-bottom: 12px;
	padding-right: 14px;
	width: 530px;
	color: #000000;
}

#content-main a {
	color: #000000;
}
#inner-container {
	float: left;
	width: 700px;
}
#inx-img {
	float: right;
	margin-right: 10px;
	margin-left: 5px;
}
#fade-column {
	float: right;
	height: 100%;
	width: 5px;
	background-image: url(../images/bottom_right.gif);
	background-repeat: repeat-y;
	background-position: bottom;
	position: relative;
}
#fade-column-top {
	float: left;
	width: 5px;
	background-image: url(../images/top_right.gif);
}

#left-column {
	float: left;
	width: 144px;
	padding-left: 7px;
}
#middle-column {
	float: left;
	width: 534px;
	padding-right: 7px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#table_form {
	float: left;
	width: 500px;
	padding-top: 7px;
	margin-left: 20px;
}
#menu {
	float: left;
	width: 139px;
	margin-top: 7px;
}

#menu ul {
	list-style: none;
}

#menu li {
	float: left;
	height: 31px;
	width: 139px;
	list-style: none;
}

#menu a {
	background-image: url(../images/menu_off.gif);
	height: 31px;
	display: block;
	padding-top: 4px;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#menu a:hover {
	background-image: url(../images/menu_on.gif);
}
#latest-news {
	float: left;
	width: 140px;
	margin-top: 10px;
}
#latest-news-top {
	float: left;
	height: 24px;
	width: 140px;
}
#latest-news .latest-news-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6c6e83;
	width: 140px;
	padding-top: 5px;
	float: left;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #BBBBBC;
}
#latest-news .latest-news-item h2 {
	font-size: 12px;
	font-weight: normal;
	color: #6c6e83;
}
#latest-news .latest-news-item h1 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
#latest-news .latest-news-item a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#latest-news .latest-news-item a:hover {
	text-decoration: underline;
}
#bottom-left {
	float: left;
	width: 140px;
	margin-top: 20px;
}
/* this is the start of the footer css */
#footer {
	float: left;
	clear: both;
	margin-top: 10px;
	width: 692px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
#footer-top {
	float: left;
	text-align: center;
	width: 100%;
	border-bottom: thin;
}
#footer-left {
	float: left;
	text-align: center;
	width: 100%;
	height: 30px;
	padding-top: 10px;
	padding-left: 10px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#footer a {
	color: #000000;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
/* this is the end of the footer css */

#news-list {
	float: left;
	width: 380px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
}
#news-list .news-item {
	clear: both;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #C1C1C1;
	width: 380px;
	padding-bottom: 5px;
}
#news-list .news-item h2 {
	font-size: 12px;
	color: #413A59;
}
#news-list .news-item h1 {
	font-size: 14px;
}
#news-list .news-item a {
	color: #000000;
}
#content-main ul {
	list-style-position: inside;
	list-style-type: disc;
	padding-right: 5px;
	padding-left: 5px;
}
#content-main li {
	padding-bottom: 12px;
}
#content-main p.form {
	line-height: 20px;
}
#content-main .content-main-item {
	float: left;
	width: 395px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#content-main .content-main-item img {
	float: left;
	padding-right: 4px;
	padding-bottom: 2px;
}
#content-main .content-main-item p {
	line-height: 17px;
}
#content-main h2 {
	font-size: 14px;
}
.button {  background-color: #7296A6
}
#download {
float: left;
width: 530px;
font-size: 15px;
}

/* this class is used to scroll the header */
.scroll-right {
 float: right;
 height: 30px;	
 width: 430px;
 margin-top: 50px;
 margin-right: 20px;
 overflow: hidden;
 position: relative;
 background: #FFFFFF;
 color: #000000;
}

.scroll-right p {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 22px;
 font-weight: bold;
 margin: 0;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(-100%);
 -webkit-transform:translateX(-100%);	
 transform:translateX(-100%);
 /* Apply animation to this element */	
 -moz-animation: scroll-right 10s linear infinite;
 -webkit-animation: scroll-right 10s linear infinite;
 animation: scroll-right 10s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-right {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-right {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-right {
 0%   { 
 -moz-transform: translateX(100%); /* Browser bug fix */
 -webkit-transform: translateX(100%); /* Browser bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }
}
/* the end of the scrolling text css */